{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramVehicle": "592"
  }
}